<?php
ob_start();
?>
<div id="headerJumbotron" class="jumbotron text-center d-flex">
    <div id="headerTitleContainer">
        <h1 id="headerTitle">Proximo</h1>
        <h2 id="headerSubTitle">La supérette de l'INSA</h2>
    </div>
</div>
<?php
$header = ob_get_clean();
ob_start();
?>

<div class="container">
    <h1 class="text-center">Coucou</h1>
    <p class="text-center">Ceci est du texte</p>
</div>

<?php
$pageContent = ob_get_clean();
$pageTitle = "Accueil";
$relativePath = "";
include($relativePath . "includes/template.php");
?>
